#include"Node.h"

int Node:: get()
{
    return object;
}

void Node :: set(int object)
{
    this->object = object;
}
Node* Node:: getNext()
{
    return nextNode;
}

void Node :: setNext(Node* nextNode)
{
    this->nextNode=nextNode;
}

